@import "../../../../../../../../node_modules/bootstrap/scss/bootstrap";

.side-nav {
    background-color: #5688C1;
    min-height: 100vh;
    height: 100%;
    float: right;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
    width: 100%;
    .nav-list {
        margin-top: 10%;
        display: grid;
        color: #ffffff;
        overflow: hidden;
        font-size: 18px;
        font-weight: 500;
        .block {
            overflow: hidden;
            -webkit-transition: height .5s;
            transition: height .5s;

            div {
                p {
                    padding-left: 10%;
                }
            }
        }

        .active {
            color: white !important;
            background-color: #3283CA;
            box-shadow: 0 5px 12px -7px #5f5e5e;
            overflow-x: hidden;

            span {
                padding-right: 3rem;
            }
        }
        p {
            cursor: pointer;
            margin-bottom: 8%;
            padding-left: 3%;
            padding-right: 2%;

        }
        .custom-height {
            line-height: 170%;
        }

        .disabled {
        }
    }
}

@media (max-width: 768px) {
    .side-nav {
        font-size: 11px;
        .nav-list {
            font-size: 11px;
            font-weight: 500;
            .active {
                font-size: 12px;

                span {
                    padding: 0;
                }
            }
            p {
                padding: 0;
            }

        }
    }
}
